# Students Marks Prediction

This is a machine learning project in which data of 200 students is used. This data predict the student marks based on their study hours. Using Linear Regression a model is trained and later implemented using python file for use.